﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{ margin:0; padding:0;}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
body{color:#333; font-size:15px; font-family:"Arial", "微软雅黑";}
ul, ol { list-style:none;} 
img{max-width:100%;}
img,fieldset{ vertical-align:top; border:0;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
address,cite,code,em,th { font-weight:normal; font-style:normal;}
input,button,textarea,select{color:#777; font-family: "Open Sans"; vertical-align:middle;}
input:focus {outline:none;}
textarea:focus {outline:none;}
table{width:100%; border:0px; border-left:1px #aaa solid; border-bottom:1px #aaa solid;}table td{height:auto !important; padding:10px !important; border:0px !important; border-top:1px #aaa solid !important; border-right:1px #aaa solid !important;}
table td input{margin-right:6px;}
a{color:#333; text-decoration:none; transition:0.5s;}
img{max-width:100%;}

.w1200{max-width:1200px; width:96%; margin:0 auto;}
.w1200:after{content:""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}

.r1200 { min-width:1200px;}

/*欢迎光临*/
.hygl_bj {width:100%; padding:3px 0; background:#f6f6f6; overflow:hidden;}
.hygl .hygl_l {float:left; line-height:32px;color: #666666; }
.hygl .hygl_dh{float:right;}
.hygl .hygl_dh ul {overflow:hidden;}
.hygl .hygl_dh ul li {float:left; line-height:32px; padding:0 12px; position:relative;}
.hygl .hygl_dh ul li:last-child {padding:0;margin-left:10px;}
.hygl .hygl_dh ul li i { font-style:normal;font-weight:bold;color:#0089e1;}
.hygl .hygl_dh ul li a {color:#666666;}
.hygl .hygl_dh ul li a:Hover {color:#c1812a;}
.hygl .hygl_dh ul li:nth-child(1):before {content:""; width:1px; height:12px; margin-top:-6px; background:#888888; position:absolute; top:50%; right:0;}



/*搜索*/
.sso{float: left; margin-top:40px;}
.sso-a{display:inline-block;font-size:0;background:#f2f2f2;padding:5px 10px 5px 20px;font-size:14px; border-radius:50px; width:290px;}
.sso-a input{border:0; outline:none;background:none;display:inline-block; vertical-align:middle; width:240px;}
.sso-a a{display:inline-block; vertical-align:middle; float: right;}

/*top*/
.top { overflow:hidden;}
.top_bj {width:100%;}
.top .logo {height:108px; float:left; display:table;}
.top .logo h1 {display:table-cell; vertical-align:middle;}
.top .logo a {display:inline-block; vertical-align:middle; margin-right:20px;}
.top .logo p {display:inline-block; vertical-align:middle; border-left:1px solid #eee;padding:5px 0 5px 20px; letter-spacing:2px;}
.top .logo p i{display:inline-block; vertical-align:middle; font-size:18px; font-style:normal;color:#134fa0;padding-right:2px;}
.top .logo p em{display:inline-block;font-size:18px; vertical-align:middle; color:#353636;}
.top .top_lx{float:right; font-size:18px; line-height:40px; margin-top:50px; margin-right:18px; padding-left:48px; padding-right:16px; border-radius:20px; background:#eaeaea; position:relative; transition:all 0.5s;}
.top .top_lx:after{content:""; width:40px; height:40px; border-radius:100%; background:#14569c url(../images/top_rx.png) center no-repeat; position:absolute; left:0; top:0;}

.topyou {float:right;text-align:right;margin-top:27px;}
.topyou p{display:inline-block; vertical-align:middle;}
.topyou p:nth-child(2){text-align:left;margin-left:10px;}
.topyou i{font-size:14px; font-style:normal;display:block;}
.topyou em{ font-weight:bold;font-size:30px;color:#52b244;display:block;margin-top:3px;}


/* 导航条 */
.dht { width:100%;background:#52b244;}
.nav { position: relative; z-index: 999; }
.nav a { color: #fff; }
.nav .nLi { float: left; position: relative; display: inline; text-align: center; width:16.66%; line-height:50px; }
.nav .nLi h3 a { display: block; font-size:17px; }
.nav .sub { display: none; left: 0px; top:50px; position: absolute; background: #52b244; line-height:40px; padding: 5px 0; width:200px; text-align: center ; font-size:14px;}
.nav .sub li { zoom: 1; }
.nav .sub a { display: block; padding: 0 10px; }
.nav .sub a:hover { background: #f5dc7f; }
.nav .on h3 a { background: #f5dc7f; color: #fff; width: 99.5%; line-height:50px;}

/*banner*/
.block_home_slider{width:100%; line-height:0px; text-align:center; position:relative;}
.block_home_slider .slide {position:relative; overflow:hidden;}
.block_home_slider .flex-direction-nav a {width:40px; height:40px; display:block; margin-top:-20px; position:absolute; top:50%; text-indent:-9000px; display:none;}
.block_home_slider .flex-direction-nav a.flex-prev {left:0; background:url(../images/jt1.png) no-repeat;}
.block_home_slider .flex-direction-nav a.flex-next {right:0; background:url(../images/jt2.png) no-repeat;}
.block_home_slider .flex-control-paging{ position:absolute; bottom:10px; width:100%;text-align: center;}
.block_home_slider .flex-control-paging li {margin: 0px;padding:0 5px; display:inline-block; *display:inline; *zoom:1; overflow: hidden;list-style-type: none;}
.block_home_slider .flex-control-paging li a{width:12px; height:12px; display:block; background:#f5f5f5; text-indent:-9000px; cursor:pointer; border-radius:8px; transition:all 0.5s;}
.block_home_slider .flex-control-paging li a.flex-active {width:30px; background:#52b244;}
.flexslider {margin:0; padding:0; height:100%;}
.flex-viewport{height:100%;}
.flexslider .slides{height:100%;}
.flexslider .slides li{height:650px; display:none; -webkit-backface-visibility:hidden; list-style-type:none; position:relative;}
#home_slider2{display:none;}
/* banner */

/*关键词*/
.key { overflow:hidden; line-height:50px; border-bottom:1px solid #eee;}
.key_1 { float:left;}
.key p { float:left; margin-left:10px;}

/*sq4*/
.fhs_be { background:#eee; overflow:hidden;}

.s4w { overflow:hidden; background:#fff;}
.s4w dl { text-align:center;}
.s4w dd { float:left; width:25%; margin:50px 0; border-right:1px solid #eee;}
.s4w dd:nth-child(4) { border-right:1px solid #fff;}
.s4w dd .s4w_a { font-size:28px; margin-bottom:10px; color:#52b244; font-weight:bold;}
.s4w dd .s4w_b { font-size:18px; color:#c1c1c1;}

/*首页产品中心*/
.cps { overflow:hidden; margin:35px 0 70px 0; }
.cps .cps_a { width:250px; float:left; background-image: linear-gradient(#52b244, #c11819);border:1px solid #52b244;}
.cps .cps_a .cps_a1 { text-align:center; line-height:80px; font-size:25px; color:#fff; overflow:hidden;}
.cps .cps_a .cps_a2 { overflow:hidden;}
.cps .cps_a .cps_a2 ul { background:#eee;}
.cps .cps_a .cps_a2 li { background:#fff url(../images/i1.png) no-repeat 20%; text-indent:65px; line-height:50px; border-bottom:2px solid #eee;}
.cps .cps_a .cps_a2 li a{ display:block; transition:all 0.5s;}
.cps .cps_a .cps_a2 li a:hover{ background:#f2d466 url(../images/i12.png) no-repeat 20%; color:#fff;}
.cps .cps_b { float:left; margin-left:35px; width:calc(100% - 285px);border:1px solid #52b244; background:#fff;}
.cps .cps_b .cps_b3 { overflow:hidden; line-height:50px; padding:10px 10px 0 10px;}
.cps .cps_b .cps_b3 .cps_b3_top { float:left; font-size:20px; width:150px; color:#52b244;}
.cps .cps_b .cps_b3 .cps_b3_more { float: right;}
.cps .cps_b .cps_b3 .cps_b3_more:hover a{ color:#52b244;}
.cps .cps_b .cps_b4 { overflow:hidden; padding:2%;}
.cps .cps_b .cps_b4 ul { margin-left:-1%;}
.cps .cps_b .cps_b4 li { width:24%; float:left; margin-left:1%; text-align:center; line-height:45px; overflow:hidden;  margin-bottom:1%;} 
.cps .cps_b .cps_b4 li img { width:auto; height: auto;  transition: all .5s;}
.cps .cps_b .cps_b4 li:hover img { transform: scale(1.1); }
.cps .cps_b .cps_b4 li .cps_b4_tu {border:1px solid #eee; overflow:hidden;}

.cps .cps_b .cps_b4 li .cps_b4_tu {}
.cps .cps_b .cps_b4 li p {text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.cps_lsm { background:#52b244; overflow:hidden; color:#fff; padding:20px;}
.cps_lsm  .cps_lsm_1 { font-size:25px; margin-bottom:10px;}
.cps_lsm  .cps_lsm_2 { font-size:14px; line-height:25px;}

/*公司简介*/
.dlbi_0 { overflow:hidden; background:url(../images/biw.jpg) no-repeat center;}
.dlbi_0mi { overflow:hidden; margin:70px 0;}
.dlbi0_1 { float:left; width:614px; margin-top:67px;  color:#fff; position:relative;}
.dlbi0_1 .dlbi0_1_zi { overflow:hidden; font-size:30px; margin-bottom:10px;}
.dlbi0_1 .dlbi0_1zm { width:80px; height:2px; background:#fff;}
.dlbi0_1 .dlbi0_1_mwe { margin:30px 0; line-height:30px; overflow:auto; height:200px;}
.dlbi0_1 .dlbi0_1_mwe::-webkit-scrollbar{width:10px; background:#eaeaea;}
.dlbi0_1 .dlbi0_1_mwe::-webkit-scrollbar-thumb{border-radius:6px; background:#52b244;}
.dlbi0_3 { float: right; width:calc(100% - 650px); background: rgba(255,255,255,1);}
.dlbi0_3_a { padding:10px;}
.about_c { overflow:hidden; margin-top:20px;}
.about_c dl {}
.about_c dd { float:left; width:33%; text-align:center; font-size:20px; line-height:50px;}
.about_c dd a { color:#c1c1c1; display:block;}
.about_c dd:hover a{ color:#52b244;}
.about_c dl .about_c_xian { width:1px; height:50px; float:left; border-left:1px dotted #a5a5a5;}
.aod_moer { background:#52b244; text-align:center; width:200px; line-height:78px; position:absolute; bottom:-80px; right:-36px;}
.aod_moer a{ color:#fff; display:block;}
.aod_moer:hover a{ color:#fff; background:#f2d466;}

/*新闻*/
.nswe { background:#fff; margin:70px  auto; overflow:hidden;}
.nswe_z { float:left; width:calc(100% - 480px);}
.nswe_z .nswe_a { overflow:hidden; background:#eee; font-size:30px; padding:20px 0; text-indent:20px;}
.nswe_z .nswe_ab { overflow:hidden; margin:20px 0 20px 20px;}

.nswe_z .nswe_ab .nsw_wlm { overflow:hidden;}
.nswe_z .nswe_ab .nsw_wlm ul{ text-align:center; margin-left:-2%;}
.nswe_z .nswe_ab .nsw_wlm li{ width:150px; line-height:35px; border:1px solid #eee; float:left; margin-left:2%;}
.nswe_z .nswe_ab .nsw_wlm li a{ display:block;}
.nswe_z .nswe_ab .nsw_wlm li:hover a{ background:#52b244; color:#fff;}

.nswe_z .nswe_ab .nsw_wlsw { overflow:hidden;}
.nswe_z .nswe_ab .nsw_wlsw dl{ margin-left:-2%;}
.nswe_z .nswe_ab .nsw_wlsw dd{ float:left; margin-left:2%; width:48%; margin-top:26px; overflow:hidden;}
.nswe_z .nswe_ab .nsw_wlsw dd .nsw_wlsw_1 { color:#bab7b7; border-bottom:1px solid #eee; line-height:30px;}
.nswe_z .nswe_ab .nsw_wlsw dd:hover .nsw_wlsw_1 { color:#52b244; border-bottom:1px solid #dbdbdb;}
.nswe_z .nswe_ab .nsw_wlsw dd .nsw_wlsw_2 { margin:10px 0;}
.nswe_z .nswe_ab .nsw_wlsw dd:hover .nsw_wlsw_2 { color:#52b244;}
.nswe_z .nswe_ab .nsw_wlsw dd .nsw_wlsw_3 { color:#bab7b7; margin:10px 0; line-height:25px;}
.nswe_z .nswe_ab .nsw_wlsw dd .nsw_wlsw_4 {}
.nswe_z .nswe_ab .nsw_wlsw dd  img { width: 450px; height: auto; border:1px solid #eee; transition: all .5s;}
.nswe_z .nswe_ab .nsw_wlsw dd:hover img { transform: scale(1.1); }

.nswe_y { float: left; padding:15px;}
.nswe_y_0 { position:relative; overflow:hidden;}
.nswe_y_1 { position:absolute; bottom:0%; right:0%; background:rgba(82,178,68,0.8); width:80%; line-height:160px; text-align:center; font-size:25px;}
.nswe_y_1 a{ display:block; color:#fff;}
.nswe_y_1:hover a{ background:rgba(242,212,102,0.4);}
.nswe_y_0 img { width: 450px; height: auto; border:1px solid #eee; transition: all .5s;}
.nswe_y_0:hover img { transform: scale(1.1); }


/*底部*/
.fott { width:100%; background:#38393b; padding:3% 0 2% 0;}
.fott_xina { float:left; width:1px; height:200px; background:#5c5e61; margin-left:50px;}
.fott_lswm { float: right;}
.fott_os { font-size: 18px; color: #fff; margin-bottom:10px;}
.fott_xian { width: 50px; height: 2px; background:#5c5e61; }
.fott_lswm_1 { line-height: 30px; color:#8d9299; margin-top:15px;}
.fott_sm { float: left; }
.fott_sm ul { overflow:hidden; margin-right:-135px;}
.fott_sm li { float: left; margin-right:135px;}
.tott_mw { overflow: hidden; margin-top:15px; line-height:30px;}
.tott_mw p { margin-bottom:2%;}
.tott_mw p a { color: #8d9299; display: block;}
.tott_mw p:hover a { color:#fff;}
.fott_xina {}
.foot { line-height:45px; color:#aaacaf; font-size:14px; background:#4b4b4d; overflow:hidden;}

/*内页*/
.hmw { height:350px;}
.goyo_nei { float:right; background:#fff; width:calc(100% - 270px); margin:50px 0;} /*大框*/
.goyo_nei_ms { overflow:hidden; background:#fff;  margin:50px 0;} /*大框*/

.nes_a { width:250px; float:left; background-image: linear-gradient(#52b244, #c11819);border:1px solid #52b244; margin:50px 0;}
.nes_a .nes_a1 { text-align:center; line-height:80px; font-size:25px; color:#fff; overflow:hidden;}
.nes_a .nes_a2 { overflow:hidden;}
.nes_a .nes_a2 ul { background:#eee;}
.nes_a .nes_a2 li { background:#fff url(../images/i1.png) no-repeat 20%; text-indent:65px; line-height:50px; border-bottom:2px solid #eee;}
.nes_a .nes_a2 li a{ display:block; transition:all 0.5s;}
.nes_a .nes_a2 li a:hover{ background:#f2d466 url(../images/i12.png) no-repeat 20%; color:#fff;}
.nes_oa a{ background:#f2d466 url(../images/i12.png) no-repeat 20% !important; color:#fff;}

.ney_top {  background:#f3f3f3; overflow: hidden; padding:0 1%;}
.ney_top p { float:right; padding-left:26px; background:url(../images/home_tb.png) left center no-repeat; font-size:13px; color:#666; padding-top:2px; line-height:45px;}
.ney_top p a { color: #666;}
.ney_top p a.cur { color: #1a1a1a;}

/*公司简介*/
.about { margin:2%; overflow:hidden; min-height:300px; line-height:30px; font-size:16px;}

/*公司环境*/
.huanjin { overflow:hidden; padding:1%; margin-top:2%;}
.huanjin ul { margin-left:-1%;}
.huanjin li { width:32.33%; float:left; box-shadow: 0 0 3px #7b7b7b; margin-left:1%; margin-bottom:20px; line-height:45px; text-align:center; overflow:hidden;}
.huanjin li img {width:299px; height: auto; transition: all .5s;}
.huanjin li:hover img { transform: scale(1.1); }
.huanjin li p{text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding:0 10px;}
.huanjin li p a{ display:block;}
.huanjin li:hover p { background:#eee;}

/*上一页*/
.zuoy { font-family: Arial; text-align: center; clear: both; color: #fff; margin-bottom: 20px; }
.zuoy_ks { width: 120px; display: inline-block; background: #eeeeee; line-height:30px; border-radius: 5px;}
.zuoy_ks a { display: block; }
.zuoy_ks:hover a { background: #f2d466; color: #fff; border-radius: 5px; }
.zuoy_mi { width: 50px; display: inline-block; background: #52b244; line-height: 35px; border-radius: 5px; }

/*产品*/
.pre_s { overflow:hidden; margin-top:20px;}
.pre_s ul {}
.pre_s li { width:31.33%; margin:0 1%; float: left; margin-bottom: 20px; border:1px solid #eee;}
.pre_s li .pre_s_a { text-align: center; overflow: hidden;}
.pre_s li a .pre_s_a img { transition: all .5s; }
.pre_s li:hover .pre_s_a img { transform: scale(1.2);}
.pre_s li .pre_s_b { line-height:45px; font-size:14px; color: #fff !important; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; background: #52b244; text-align: center; }
.pre_s li:hover .pre_s_b { display: block; background: #f2d466;}
.pre_s li .pre_s_c { padding: 2%; line-height: 20px; color: #c4c4c4;}

/*内页产品*/
.porduc { overflow: hidden;}
.porduc ul { margin-left: -1%; }
.porduc li { width:32%; margin-left: 1%; float: left; background: #fff; margin-bottom: 20px; position: relative; overflow:hidden;}
.porduc li .porduc_a { text-align: center; overflow: hidden; }
.porduc li a .porduc_a img { transition: all .5s; width:288px; height:auto;}
.porduc li:hover .porduc_a img { transform: scale(1.2); }
.porduc li .porduc_b { line-height:60px; font-size:16px; color:#fff !important; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; background: rgba(0, 0, 0,0.5); text-align: center;}
.porduc li:hover .porduc_b { display: block; }
.porduc li .porduc_c { margin: 10px 0; padding: 2%; line-height: 20px; color: #c4c4c4;}

.porduc_d  { background:#2c80d5; position:absolute; bottom:0%; left:0; color:#fff; width:100%; height:18%; text-align:center; z-index:50; transition:all 0.5s; transform:translateY(100%)}
.porduc li:Hover .porduc_d{ transform:translateY(0)}
.porduc_d p { margin:20px 0 10px 0; line-height:30px; font-size:16px; }


/*产品详情*/
.zoomdemo { overflow:hidden; margin-top:20px;}
.cpxq_t_l{ float:left; width:40%; margin:10px 0 0 10px;}
.sp-wrap{ display:none; line-height:0; font-size:0;}
.sp-thumbs{ width:100%;}
.sp-thumbs img{ width:100%;}
.sp-thumbs a:link, .sp-thumbs a:visited{ margin:0 0.5%; width:13%; height:35px; border:1px #eaeaea solid; overflow:hidden; opacity:.3; display:inline-block; background-size:cover; background-position:center; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -ms-transition:all .2s ease-out;-o-transition:all .2s ease-out; transition:all .2s ease-out;}
.sp-thumbs a:hover{opacity:1;}
.sp-thumbs a:active, .sp-current{ opacity:1!important; position:relative;}
.sp-large{ position:relative; overflow:hidden; width:100% !important; margin:0 0 2% 0; box-shadow:0 0 1px rgba(0,0,0,0.3);}
.sp-large a{ display:block;}
.sp-zoom{ position:absolute; left:-50%; top:-50%; cursor:-webkit-zoom-in; cursor:-moz-zoom-in; cursor:zoom-in; display:none;}
.sp-zoom img{ max-width: none;}
.sp-lightbox{ position:fixed; top:0; left:0; height:100%; width:100%; background:rgb(0, 0, 0); background:rgba(0, 0, 0, .9); z-index:500; display:none; cursor:pointer;}
.sp-lightbox img{position:absolute; margin:auto; top:0; bottom:0; left:0; right:0; max-width:90%; max-height:90%; border:2px solid #fff;}
#sp-prev, #sp-next{ position:absolute; top:50%; margin-top:-25px; z-index:501; color:#fff; padding:14px; text-decoration:none; background:#000; border-radius:25px; border:2px solid #fff; width:50px; height:50px; box-sizing:border-box; transition:.2s;}
#sp-prev{ left:10px;}
#sp-prev:before{ content:''; border:7px solid transparent; border-right:15px solid #fff; position:absolute; top:16px; left:7px;}
#sp-next{ right:10px;}
#sp-next:before{ content:''; border:7px solid transparent; border-left:15px solid white; position:absolute; top:16px; left:18px;}
#sp-prev:hover, #sp-next:hover{ background:#444;}
@media screen and (max-width: 400px) {.sp-wrap{ margin:0 0 15px 0;} #sp-prev, #sp-next{ top:auto; margin-top:0; bottom:25px;}}
.prodetailtxt{ float: right; width:calc(100% - 420px); color:#1a1a1a; line-height:25px; margin-right:2%; margin-top:5%;}
.prodetailtxt h2{ font-size:20px; border-bottom:1px solid #dadada; padding:20px 0 15px;}
.protxt{ padding:15px 0;border-bottom:1px solid #dadada; margin-bottom:30px; word-break: break-all;}
.protxt p{ padding:0 19px; /*background:url(../webimages/icon06.jpg) left 15px no-repeat;*/ margin-left:0 !important; color:#a5a5a5; }
.protxt p span{font-size:14px !important;color:#1a1a1a;line-height: 24px !important;display: block;padding: 6px 0;}
.xiaz { float:right; width:55%;}
.xiaz_1 { font-size:18px; border-bottom:1px solid #dadada; line-height:40px;}
.xiaz_2 { position:relative; padding:10px; text-indent:40px; border-bottom:1px dotted #dadada; margin-top:10px;}
.xiaz_2:after { content:" "; position:absolute; top:0; left:0; background:url(../images/pr_xa.png) no-repeat; width:40px; height:40px;}

.chxiq { overflow:hidden; margin-top:30px;}
.chxiq .chxiq_1 { background:#eee; line-height:50px; text-indent:18px; font-size:18px;}
.chxiq .chxiq_2 { padding:1%;}

/*左右一页*/
.mska_losa { overflow:hidden; margin:30px 0; line-height:40px; border-bottom:1px solid #eee; border-top:1px solid #eee; position:relative;}
.mska_losa .mska_losa_1 { width:100%;text-indent:25px;}
.mska_losa .mska_mor { position:absolute; right:0; top:20px; width:120px; background:#389057; text-align:center;}
.mska_losa .mska_mor a{ color:#fff; display:block;}

/*新闻*/
.news_a { margin:0px 2%; overflow:hidden;}
.news_a ul{}
.news_a li{ margin:20px 0; overflow:hidden; width:100%; padding:2%; border-bottom:1px solid #eee;}
.news_a li a{ color:#333;display:block; }
.news_a li:hover{ box-shadow:0 0 1px #cacaca; }
.news_a li:hover a{color:#389057;}

.porduc li { width:49%;}

.news_1 { float:left; width:120px;}
.news_1 .news_1_da { font-size:40px;}
.news_1 .news_2_da {}
.news_1 .news_3_da { margin-top:20px; text-align:center; border-top:1px solid #eaeaea; line-height:25px;}
.news_2 { float: right; width:calc(100% - 160px);}
.news_2 .news_2_2wz{ font-size:20px;}
.news_2 .news_2_3wz{ margin-top:10px; line-height:30px; color:#CCC;}
.nes_0 { width:calc(100% - 300px); float:left;}
.news_3 { width:250px; float:right;}
.news_3 img{ width:250px; height:140px;}

.soluw_ney { overflow:hidden; padding:0 2%;}
.soluw_ney_zi { overflow:hidden; margin-top:60px; font-size:30px; text-align:center;}
.soluw_ney_xian {border:1px solid #eeeeee; margin:10px 0 20px 0%; overflow:hidden;}
.soluw_ney_nei { line-height:30px; margin-bottom:20px; color:#888; font-size:16px;}

.sowa_q1 { overflow:hidden; line-height:30px; font-size:14px;text-align:center; color:#cfcfcf;}

.mska_losa { overflow:hidden; margin:30px 0; line-height:40px; border-bottom:1px solid #eee; border-top:1px solid #eee; position:relative;}
.mska_losa .mska_losa_1 { width:100%;text-indent:25px;}
.mska_losa .mska_mor { position:absolute; right:0; top:20px; width:120px; background:#389057; text-align:center;}
.mska_losa .mska_mor a{ color:#fff; display:block;}


/*在线留言*/
.aok { overflow: hidden; margin:20px;}
.khly_z { float:right; width:380px; margin-top:0px;}
.khly { float:left; width:calc(100% - 390px); margin-top:6px;}
.khly ul{ margin:0px 0 0 -7%;}
.khly ul:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}
.khly ul li{ width:92%; float:left; margin:0 0 1% 7%; border:1px #eaeaea solid;}
.khly ul li .input_txt{ width:100%; height:40px; line-height:40px; border:none; background:none; font-size:14px !important; text-indent:10px; color:#c4c0c0;}
.khly ul .textarea{ width:92%; margin:0% 0 0 7%; font-size:12px !important;}
.khly ul li textarea{ width:100%; height:90px; border:none;background:none; margin-top:10px; text-indent:10px; color:#c4c0c0;}
.khly .more{ width:99.5%; overflow:hidden; margin-top:20px; margin-left:4px;}
.khly .more .input_btn{ width:99%; color:#fff; font-size:16px; line-height:46px; text-align:center; border:none; background:#52b244;}

.con { float: left; line-height:30px; margin-top:0px;}
.con_1 { float:right ; width:calc(100% - 400px);}